## todoist-api-python 2.1.6

=== debian/changelog ===
todoist-api-python (2.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Aug 2024 15:50:00 +0100

todoist-api-python (2.1.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 31 Jul 2024 17:52:49 +0900

todoist-api-python (2.1.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1077134)

 -- Edward Betts <edward@4angle.com>  Fri, 26 Jul 2024 13:50:53 +0900
