=== debian/control ===
Source: todoist-api-python
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-responses <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Doist/todoist-api-python
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/todoist-api-python
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/todoist-api-python.git

Package: python3-todoist-api-python
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python client for Todoist REST API
 The Todoist API Python client is an official implementation that provides
 access to the Todoist REST API. It allows for synchronous and asynchronous
 interactions with tasks, projects, and other Todoist services. Users can
 fetch, create, update, and delete tasks, manage projects, label tasks, and
 perform a variety of other operations supported by the Todoist API.
