=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=todoist-api-python

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf todoist_api_python.egg-info/

override_dh_auto_install:
	dh_auto_install
	rm debian/*/usr/lib/*/*/LICENSE
