=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/todoist-api-python-$1\.tar\.gz/ \
  https://github.com/Doist/todoist-api-python/tags .*/v?(\d\S+)\.tar\.gz
