## todoist-api-python 2.1.7

=== debian/changelog ===
todoist-api-python (2.1.7-2) unstable; urgency=medium

  * Fix package build. (Closes: #1094034)
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 17 Feb 2025 16:51:19 -0500

todoist-api-python (2.1.7-1) unstable; urgency=medium

  * New upstream release.
  * Move packages required for tests to Build-Depends-Indep.

 -- Edward Betts <edward@4angle.com>  Fri, 16 Aug 2024 10:04:58 +0100
