=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-poetry-core,
+Build-Depends-Indep:
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-responses <!nocheck>,
