=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=todoist-api-python

%:
	dh $@ --buildsystem=pybuild
