## todoist-api-python 3.1.0

=== debian/changelog ===
todoist-api-python (3.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream changed build system to hatchling.
  * New dependencies on python3-annotated-types and python3-dataclass-wizard.
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Mon, 21 Apr 2025 12:20:25 +0100
