=== debian/control ===
--- 
+++ 
@@ -9,16 +9,19 @@
  dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
- python3-poetry-core,
+ python3-hatchling,
 Build-Depends-Indep:
+ python3-annotated-types <!nocheck>,
+ python3-dataclass-wizard <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-responses <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/Doist/todoist-api-python
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/todoist-api-python
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/todoist-api-python.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-todoist-api-python
 Architecture: all
