=== debian/watch ===
version=4
https://github.com/Doist/todoist-api-python/tags .*/v?(\d\S+)\.tar\.gz
