## todoist-api-python 3.2.0

=== debian/changelog ===
todoist-api-python (3.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update Standards-Version.
  * Update copyright year.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sat, 17 Jan 2026 12:14:02 +0000
