## todoist-api-python 3.2.1

=== debian/changelog ===
todoist-api-python (3.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 25 Jan 2026 14:33:31 +0000
