=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -16,8 +15,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-responses <!nocheck>,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/Doist/todoist-api-python
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/todoist-api-python
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/todoist-api-python.git
