=== debian/watch ===
Version: 5

Template: GitHub
Owner: Doist
Project: todoist-api-python
